uuid: bf91ceae-e598-4037-a9d8-e07e8817dbf1
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.list_content_titles.field_ref_related_content
    - field.field.paragraph.list_content_titles.field_text_title
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.default
targetEntityType: paragraph
bundle: list_content_titles
mode: default
content:
  field_ref_related_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
